[Setting]
UnitSize=1
TotalUnitNum=16384

[Item_0]	
ItemUnitOffset=176
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=VdtErrLog Signature

[Item_1]	
ItemUnitOffset=180
ItemUnitNum=4
ItemBitEnable=0
ItemDesc=-Vdt27FailCnt if Signature=2256  

[Item_2]	
ItemUnitOffset=184
ItemUnitNum=4
ItemBitEnable=0
ItemDesc=-Vdt40FailCnt if Signature=2256  

[Item_3]	
ItemUnitOffset=1537
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=Error log index for Log Address 01h/02h

[Item_4]	
ItemUnitOffset=1545
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=-First command of First error log 

[Item_5]
ItemUnitOffset=1557
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=-Second command of First error log 

[Item_6]
ItemUnitOffset=1569
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=-Third command of First error log 

[Item_7]
ItemUnitOffset=1581
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=-Fourth command of First error log 

[Item_8]
ItemUnitOffset=1593
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=-Fifth command of First error log 

[Item_9]	
ItemUnitOffset=1635
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=-First command of Second error log 

[Item_10]
ItemUnitOffset=1647
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=-Second command of Second error log 

[Item_11]
ItemUnitOffset=1659
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=-Third command of Second error log 

[Item_12]
ItemUnitOffset=1671
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=-Fourth command of Second error log 

[Item_13]
ItemUnitOffset=1683
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=-Fifth command of Second error log 

[Item_14]	
ItemUnitOffset=1725
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=-First command of Third error log 

[Item_15]
ItemUnitOffset=1737
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=-Second command of Third error log 

[Item_16]
ItemUnitOffset=1749
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=-Third command of Third error log 

[Item_17]
ItemUnitOffset=1761
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=-Fourth command of Third error log 

[Item_18]
ItemUnitOffset=1773
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=-Fifth command of Third error log 

[Item_19]	
ItemUnitOffset=1815
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=-First command of Fourth error log 

[Item_20]
ItemUnitOffset=1827
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=-Second command of Fourth error log 

[Item_21]
ItemUnitOffset=1839
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=-Third command of Fourth error log 

[Item_22]
ItemUnitOffset=1851
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=-Fourth command of Fourth error log 

[Item_23]
ItemUnitOffset=1863
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=-Fifth command of Fourth error log 

[Item_24]	
ItemUnitOffset=1905
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=-First command of Fifth error log 

[Item_25]
ItemUnitOffset=1917
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=-Second command of Fifth error log 

[Item_26]
ItemUnitOffset=1929
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=-Third command of Fifth error log 

[Item_27]
ItemUnitOffset=1941
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=-Fourth command of Fifth error log 

[Item_28]
ItemUnitOffset=1953
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=-Fifth command of Fifth error log 

[Item_29]	
ItemUnitOffset=2049
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=Error log index for Log Address 03h

[Item_30]	
ItemUnitOffset=2064
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=-First command of First error log 

[Item_31]
ItemUnitOffset=2082
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=-Second command of First error log 

[Item_32]
ItemUnitOffset=2100
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=-Third command of First error log 

[Item_33]
ItemUnitOffset=2118
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=-Fourth command of First error log 

[Item_34]
ItemUnitOffset=2136
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=-Fifth command of First error log 

[Item_35]	
ItemUnitOffset=2188
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=-First command of Second error log 

[Item_36]
ItemUnitOffset=2206
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=-Second command of Second error log 

[Item_37]
ItemUnitOffset=2224
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=-Third command of Second error log 

[Item_38]
ItemUnitOffset=2242
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=-Fourth command of Second error log 

[Item_39]
ItemUnitOffset=2260
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=-Fifth command of Second error log 

[Item_40]	
ItemUnitOffset=2312
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=-First command of Third error log 

[Item_41]
ItemUnitOffset=2330
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=-Second command of Third error log 

[Item_42]
ItemUnitOffset=2348
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=-Third command of Third error log 

[Item_43]
ItemUnitOffset=2366
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=-Fourth command of Third error log 

[Item_44]
ItemUnitOffset=2384
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=-Fifth command of Third error log 

[Item_45]	
ItemUnitOffset=2436
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=-First command of Fourth error log 

[Item_46]
ItemUnitOffset=2454
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=-Second command of Fourth error log 

[Item_47]
ItemUnitOffset=2472
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=-Third command of Fourth error log 

[Item_48]
ItemUnitOffset=2490
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=-Fourth command of Fourth error log 

[Item_49]
ItemUnitOffset=2508
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=-Fifth command of Fourth error log 

[Item_50]	
ItemUnitOffset=2560
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=-First command of Fifth error log 

[Item_51]
ItemUnitOffset=2578
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=-Second command of Fifth error log 

[Item_52]
ItemUnitOffset=2596
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=-Third command of Fifth error log 

[Item_53]
ItemUnitOffset=2614
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=-Fourth command of Fifth error log 

[Item_54]
ItemUnitOffset=2632
ItemUnitNum=1
ItemBitEnable=0
ItemDesc=-Fifth command of Fifth error log

[Item_55]
ItemUnitOffset=3088
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=SATA Error Log Signature

[Item_56]
ItemUnitOffset=3072
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=-SATA ReadErrCnt if Signature=2258

[Item_57]
ItemUnitOffset=3076
ItemUnitNum=2
ItemBitEnable=0
ItemDesc=-SATA WriteErr if Signature=2258



